﻿<style type="text/css">
  body {background-color: #E6E6E6;} 
a:link {
color: #990830; /* Unvisited link */
}
a:visited {
color: #AA0835; /* Visited link */
}
a:hover {
color: red; /* Mouse over link */
}

table {border-color: #EAEAEA; font-size: 22px; bgcolor: #E6E6E6; border=2;}
td { padding: 08px;  padding-left:08px; color: #8A0829; background-color: #E6E6E6; font-size: 24px; font-weight:bold; text-align: left; border-color: #EAEAEA;}
th { padding: 08px; text-align: center; border-style: 0px solid; border-color: #EAEAEA; font-size: 28px; color: #9A0829; background-color: #E7E7E7;}
 div.rr  { color: #8A0829; margin-left: 35px; margin-right: 35px; background-color: #E6E6E6; font-size: 30px; padding: 10px; text-align: left;  
 font-family: "Open Sans", sans-serif; border-color: red; border-width: 2px;}
p {font-size: 18px;  color: #8A0829;}

input { font-size: 24px; padding: 8; border-color: black; border: 1px; border-width: medium; height: 36px; vertical-align: middle; background-color: #FFFFFF }
.wide300 { width: 300px; }
</style>
